Bug 797473 - [abrt] pcmanfm-0.9.10-1.fc16: __malloc_get_state: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.10-1.fc16: __malloc_get_state: Process /usr/bin/pcmanfm wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:791ea93f2068cc0e0d67d94ae76...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-25 22:37 EST by Marco Nolden
Modified: 2013-02-13 14:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:21:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (5.53 KB, text/plain)
2012-02-25 22:37 EST, Marco Nolden
no flags Details
File: maps (31.40 KB, text/plain)
2012-02-25 22:37 EST, Marco Nolden
no flags Details
File: backtrace (22.42 KB, text/plain)
2012-02-25 22:37 EST, Marco Nolden
no flags Details

  None (edit)
Description Marco Nolden 2012-02-25 22:37:07 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: __malloc_get_state
executable:     /usr/bin/pcmanfm
kernel:         3.2.6-3.fc16.x86_64
pid:            1594
pwd:            /home/nolden
reason:         Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
time:           Sun 26 Feb 2012 04:22:56 AM CET
uid:            1000
username:       nolden

backtrace:      Text file, 22963 bytes
dso_list:       Text file, 5664 bytes
maps:           Text file, 32150 bytes

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1575
:XDG_SESSION_ID=2
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=mbi-nb09.inet.dkfz-heidelberg.de
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=520130e2a032ff6c84b488ae00000005-1330225328.440080-1473878005
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-GX0ydy
:IMSETTINGS_MODULE=none
:USER=nolden
:SSH_AUTH_SOCK=/tmp/ssh-jvEQLPIm1434/agent.1434
:USERNAME=nolden
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/nolden/.local/bin:/home/nolden/bin
:DESKTOP_SESSION=LXDE
:MAIL=/var/spool/mail/nolden
:QT_IM_MODULE=xim
:PWD=/home/nolden
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1424
:LANG=en_US.UTF-8
:GDMSESSION=LXDE
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/nolden
:XDG_SEAT=seat0
:SHLVL=1
:XDG_CONFIG_HOME=/home/nolden/.config
:LOGNAME=nolden
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-mz4Dvbrth2,guid=18b3940ddcdcca1f54ef07e80000002d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/nolden
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-nolden-RFOwpL/database
:_LXSESSION_PID=1434
:XDG_CURRENT_DESKTOP=LXDE

var_log_messages:
:Feb 26 04:22:56 mbi-nb09 kernel: [ 1293.127901] pcmanfm[1594] general protection ip:36aca7c632 sp:7fff9296c440 error:0 in libc-2.14.90.so[36aca00000+1ab000]
:Feb 26 04:22:57 mbi-nb09 abrt[2144]: Saved core dump of pid 1594 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-02-26-04:22:56-1594 (55861248 bytes)
Comment 1 Marco Nolden 2012-02-25 22:37:10 EST
Created attachment 565841 [details]
File: dso_list
Comment 2 Marco Nolden 2012-02-25 22:37:12 EST
Created attachment 565842 [details]
File: maps
Comment 3 Marco Nolden 2012-02-25 22:37:15 EST
Created attachment 565843 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 11:03:10 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 14:21:35 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.